﻿@model CombinedViewModel

@{
	ViewData["Title"] = "Home Page";
}

<div class="container">
	<h1>Welcome to Dashboard</h1>
	<div class="card-container">
		<div class="card">
			<div class="description">
				<p>Airport</p>
				<img class="image"
					 src="./assets/mdi_airport.png"
					 alt="airport-image" />
				<p>@Html.DisplayFor(model => model.AirportsLenght)</p>
			</div>
			<a href="/Airport" class="block-button">Add New Airport</a>
		</div>
		<div class="card">
			<div class="description">
				<p>Airlines</p>
				<img class="image"
					 src="./assets/ri_plane-fill.png"
					 rel="airline-image" />
				<p>@Html.DisplayFor(model => model.AirlinesLenght)</p>
			</div>
			<a href="/Airline" class="block-button">Add New Airline</a>
		</div>
		<div class="card">
			<div class="description">
				<p>Flights</p>
				<img class="image"
					 src="./assets/carbon_flight-schedule.png"
					 rel="flight-image" />
				<p>@Html.DisplayFor(model => model.FlightsLenght)</p>
			</div>
			<a href="/Flight" class="block-button">Add New Flight</a>
		</div>
	</div>
</div>

